/* ----- главный экран ----- */

.section__main {
    width: 100%;
    height: 100vh;
    background-image: url(/local/templates/seamless/img/background_video_img.png);
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.section__main > .title {
    font-weight: 300;
    font-size: 4.3vw;
    text-shadow: 1px 1px 3vw #000;
}
.section__main > .subtitle {
    margin-top: 6vh;
    font-weight: 400;
    font-size: 1.3vw;
    text-shadow: 1px 1px 1vw #000;
}

.section__our_team {
    width: 100%;
    height: auto;
    background-color: #37514B;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20vh 0;
}



.pre_title {
    font-weight: 400;
    font-size: 1.1vw;
    letter-spacing: 0.2vw;
    margin-bottom: 4vh;
}

.section__our_team_selectors {
    width: 80%;
    background-color: rgb(255, 255, 255, 0.3);
    border: 1px solid #FFFFFF;
    display: flex;
}

.selector {
    padding: 14px 0;
    width: 50%;
    position: relative;
    font-size: 18px;
    font-weight: 500;
}


.selector > img {
    width: 2vw;
    position: absolute;
    right: 1vw;
}

.seporator {
    border: 1px solid #FFFFFF;
}


.persone-grid {
    width: 80%;
    max-width: 1200px;
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 2vw;
}

.persone {
    margin-top: 10vh;
    display: flex;
    flex-direction: column;
    width: 100%;
}
.persone > img {
    width: 100%;
    cursor: pointer;
}
.persone .mini_title {
    font-size: min(1.2vw, 16px);
    font-weight: 500;
}
.persone .post_mini_title {
    font-size: min(1.2vw, 16px);
    font-weight: 300;
}


.under_photo {
    margin-top: 20px;
    display: flex;
    text-align: left;
    justify-content: space-between;
}

.under_photo-txt {
    display: flex;
    flex-direction: column;
    cursor: pointer;
}


/* .section__our_team_more {
    margin-top: 68px;
    width: 90%;
    border-top: 1px solid rgb(255, 255, 255, 0.5);
}
.section__our_team_more > a{
    display: block;
    margin-top: 60px;
} */

.section__after_our_team_paralax {
    width: 100%;
    height: 100vh;
    background: url(/local/templates/seamless/img/background_parallax_4.png) #05E2B7;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 6.5vw 0 11.5vw;
}
.section__after_our_team_paralax .content .number {
    color: #37514b;
}
.section__after_our_team_paralax .content:hover .number {
    color: #000;
}

.content {
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

.number {
    color: #000;
    width: 40%;
    font-size: 6.8vw;
    font-weight: bold;
    border-bottom: 1px solid #fff;
}

.after_our_team_txt {
    color: #000;
    margin-top: 20px;
    font-weight: 300;
    font-size: 1.2vw;
}

 
.section__Alumni {
    width: 100%;
    height: 100vh;
    background-color: #37514B;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.section__Alumni > .title {
    font-weight: 300;
    font-size: 5vw;
    line-height: 6vw;
    margin-bottom: 3vh;
    letter-spacing: 0.2vw;
}
.section__Alumni > .subtitle {
    font-weight: 400;
    font-size: 1vw;
}
.bt_alumni {
    padding: 1vw 1.4vw;
    font-size: 1vw;
    letter-spacing: 0.1vw;
    margin-top: 7vh;
    background-color: #05E2B7;
    color: #37514B;
}
.bt_alumni:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

.section__contact_us {
    width: 100%;
    height: 100vh;
    background: url(/local/templates/seamless/img/background_parallax.png) #37514B;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact_us_form {
    position: relative;
    width: 70%;
    background-color: #37514B;
    padding: 4vw 6vw;
    text-align: center;
}

.title {
    font-weight: 200;
    font-size: 4vw;
    line-height: 6vw;
    margin-bottom: 2vh;
    text-shadow: 1px 1px 3vw #000;
}

.contact_us_form > .pre_title {
    font-weight: 400;
    font-size: 0.8vw;
    letter-spacing: 0.1vw;
}




.message{
    border: none;
    border: 1px solid #05E2B7;
    padding: 2vw 1vw;
}

.input_box {
    margin-right: 20px;
    transform: scale(1.8);
    background-color: #37514B;
    border: 1px solid #05E2B7;
}



.form_bt {
    position: absolute;
    padding: 7px 60px;
    border: 1px solid #fff;
    font-size: 1vw;
    margin-top: 7vh;
    background-color: #05E2B7;
    color: #000;
    right: 6vw;
    bottom: 4vw;

}
.form_bt:hover {
    background-color: rgba(255, 255, 255, 0.2);
}



.section__pre_content {
    background-image: url(/local/templates/seamless/img/background_section_pre_cont.png);
}


.bt_form_invalid {
    display: block;
    max-width: 200px;
    margin: 0 auto;
    margin-top: 5vh;
}